## libdvbpsi-dmo 1.3.3

=== debian/changelog ===
libdvbpsi-dmo (1:1.3.3-dmo2) unstable; urgency=medium

  * Fix remove of .la file

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 14:44:18 +0100

libdvbpsi-dmo (1:1.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Aug 2019 08:36:56 +0200

libdvbpsi-dmo (1:1.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Feb 2018 09:00:55 +0100

libdvbpsi-dmo (1:1.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Feb 2017 15:36:48 +0100

libdvbpsi-dmo (1:1.3.0-dmo2) unstable; urgency=medium

  * Remove -dbg package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Jan 2016 14:05:34 +0100

libdvbpsi-dmo (1:1.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Jun 2015 15:51:17 +0200

libdvbpsi-dmo (1.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Apr 2014 07:54:30 +0200

libdvbpsi-dmo (1.1.2-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Nov 2013 02:01:14 +0100

libdvbpsi-dmo (1.1.1-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Oct 2013 07:53:34 +0200

libdvbpsi-dmo (1.1.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Jul 2013 16:27:30 +0200

libdvbpsi-dmo (1.0.0-dmo1) unstable; urgency=low

  * Upload to my repository.
  * Remove useless dvbpsi-utils package. 
  * Fix build for kfreebsd arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Jul 2013 08:56:52 +0200

libdvbpsi (1.0.0-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.
  * Fix VCS URLs.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 09 Jul 2013 23:35:04 +0100

libdvbpsi (1.0.0-1) experimental; urgency=low

  * Team upload.
  * New upstream release:
    - new example application dvbinfo: use 'dvbinfo -h' for more information
      on commandline options
    - misc examples: fixes to gen_pat, gen_pmt
    - updated documentation (new api howto)
    - add log callback (remove fprintf's)
    - make API more consistent, see doxygen "howto-new-api" section for
      converting your code:
      + introduces dvbpsi_t typedef
      + removed dvbpsi_handle
      + changed argument order
      + changed table functions prototypes
    - EIT table generation, and decoding fixes
    - RST table decoding and generation
    - new descriptor 0x40, 0x41, 0x49, 0x4a, 0x4b, 0x4f, 0x50 and
      0x7c (decoder and generators)
    - descriptor 0x03: added variable_rate_audio_indicator
    - new descriptor (ATSC): 0x13, 0x14, 0x62, 0x66, 0x73, 0x83 decoders
    - ATSC tables EIT, ETT, MGT, STT and VCT decoders
  * Create new dvbpsi-utils binary to provide example apps.
  * Add -DBG package containing the debugging symbols for libdvbpsi8.
  * Update debian/copyright.
  * Bump SONAME.
  * Bump debhelper compat.
  * Switch to DH 7 short-form and with dh-autoreconf support.
  * Convert to Multi-Arch.
  * libdvbpsi-dev provides docs by itself, so there's no need to
    going on linking the doc dirs.
  * Update watch file, thanks to Bart Martens.
  * Bump Standards.
  * Remove upstream ChangeLog file from libdvbpsi-dev.
  * Add symbols file.

 -- Alessio Treglia <alessio@debian.org>  Sat, 12 Jan 2013 17:33:59 +0000

libdvbpsi (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream:
    - revert regression introduced by "ignore initial discontinuity"
      commit (Closes: #640722)
    - do not use -no-undefined linkerflag on *BSD systems

 -- Alessio Treglia <alessio@debian.org>  Mon, 05 Dec 2011 01:22:29 +0100

libdvbpsi (0.2.1-1) unstable; urgency=low

  * Team upload.
  * New upstream bugfix release.
  * Add a note about misc/test_dr.h, it is relased under GPL terms
  * debian/control: Remove trailing blank line.

 -- Alessio Treglia <alessio@debian.org>  Sun, 04 Sep 2011 10:59:51 +0200

libdvbpsi (0.2.0-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.2.0:
    - Relicense libdvbpsi from GPLv2 to LGPLv2.1
    - bump version number to 0.2.0 (skipping 0.1.8 and 0.1.9) to indicate
      GPL -> LGPL license change
    - new CUE Identifier descriptor support (0x8a)
    - new Splice Information Section table support (0xFC) (SCTE 35 2004)
    - new BAT table (decoder and generator)
    - new descriptor 0x44
    - depreceated all API's in preparation for 1.0.0 release with revamped
      API packagers and application developers should anticipate:
      + structure renames dvbpsi_handle to dvbpsi_t
      + prototype changes
      + removal of printf for message printing
      + message callback function
  * Bump SONAME.
  * Update symbols.
  * debian/copyright:
    - Update copyright and licensing information.
    - Update formatting to comply with DEP-5 rev.174.
  * Update gbp config file.

 -- Alessio Treglia <alessio@debian.org>  Fri, 13 May 2011 17:05:07 +0200

libdvbpsi (0.1.7-2) unstable; urgency=low

  * Team upload.
  * Get rid of unneeded *.la files (Closes: #621554).
  * debian/control:
    - Correct team's name.
    - Fix lintian warning "binary-control-field-duplicates-source field
      section".
    - Bump Standards.
  * Set packaging format to 3.0 (quilt).

 -- Alessio Treglia <alessio@debian.org>  Tue, 10 May 2011 08:26:13 +0200

libdvbpsi (0.1.7-1) unstable; urgency=low

  * New upstream version
    + SONAME change
    + Closes: #578918
  * Swith packaging to git.debian.org
    + Add a git-buildpackage preferences file
    + Update Vcs fields
    + Hide some files
  * Add a watch file
  * Don't put the SONAME in the source package name

