=== debian/control ===
Source: libdvbpsi-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.videolan.org/developers/libdvbpsi.html
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13)

Package: libdvbpsi-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libdvbpsi10 (= ${binary:Version}), ${misc:Depends}
Conflicts: libdvbpsi0-dev, libdvbpsi1-dev, libdvbpsi2-dev, libdvbpsi3-dev, libdvbpsi4-dev, libdvbpsi5-dev
Description: development files for libdvbpsi
 libdvbpsi is a simple library designed for MPEG TS and DVB PSI tables
 decoding and generating.
 .
 This package contains the header files and static library needed to
 compile applications that use libdvbpsi.

Package: libdvbpsi10
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library for MPEG TS and DVB PSI tables decoding and generating
 libdvbpsi is a simple library designed for MPEG TS and DVB PSI tables
 decoding and generating.
 .
 This package contains the libdvbpsi runtime library.
