=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	--enable-release

override_dh_clean:
	dh_clean examples/Makefile examples/dvbinfo/Makefile

execute_after_dh_auto_install:
	find debian -name *.la -delete
