=== debian/watch ===
version=4

https://download.videolan.org/libdvbpsi/1([\d\.]+)/libdvbpsi-(.*)@ARCHIVE_EXT@
